.posabs { position: absolute; }
.posrel { position: relative; }
.left { float: left; }
.right { float: right; }
.uppercase { text-transform: uppercase; }
.small { font-size: 0.4em; line-height: 1em; }
.block { display: block; }
p.franklin { font-family: "FranklinITCProLight", "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif; }
j
.cf:before,
.cf:after { content: " "; display: table; }
.cf:after { clear: both; }
.cf { *zoom: 1; }

.refuge-video { position: relative; text-align: center; }
.refuge-video video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.refuge-video.handwriting video { position: absolute; top: 0; left: 0; width: auto; height: 100%; max-width: 100%; }
#splash-hed {
    top: 57%;
    right: 5.2%;
    font-size: 121%;
    color: black;
}
#splash-hed h1, #splash-hed h2 { line-height: 0.7em; text-align: left; }
#splash-hed h1 { margin-left: -3px; }
#splash-hed h2 { font-size: 121%; }
#splash-hed .carousel-toggle > .highlight { color: #B03436; margin-right: 5px; } 
.gfx-hidden { display: none; }
#read-more {
    display: none;
    border: 1px solid #ccc;
    margin-top: 5px;
    cursor: pointer;
    -webkit-transition: border 0.8s ease;
    -moz-transition: border 0.8s ease;
    -o-transition: border 0.8s ease;
    transition: border 0.8s ease;        
}
#read-more > span {
    background-color: #C4C2C2;
    padding: 7px 10px;
    border: 3px solid white;    
    display: block;    
    -webkit-transition: background-color 0.8s ease;
    -moz-transition: background-color 0.8s ease;
    -o-transition: background-color 0.8s ease;
    transition: background-color 0.8s ease;        
}
#read-more:hover {
    border: 1px solid #999;
}
#read-more:hover > span {
    background-color: #AFAFAF;
}
#refuge-counter {
    width: auto;
    position: relative;
    overflow: hidden;
}
#refuge-counter p {
    display: none;
    padding: 20px 0;
    font-size: 1.2em;
    line-height: 1.2em;
    margin-bottom: 0px;
    width: 100%;
    text-align: center;
}
#refuge-counter p.init {
    display: block;
}
#refuge-counter img {
    position: absolute;
    bottom: 0px;
    left: -80px;
    opacity: 0.15;
    filter:alpha(opacity=15);
}
@media (min-width: 1480px){
    #splash-hed {
        font-size: 145%;
    }    
}
@media (max-width: 979px){
    .gfx-hidden { display: block; }
    #splash-hed {
        font-size: 95%;
        top: 50%;
        right: 3.5%;
    }

    #read-more {
        font-size: 105%;
        position: relative;
        top: auto;
        left: auto;
    }
}
@media (max-width: 1250px){
    #splash-hed { font-size: 110%; }
}
@media (max-width: 1035px){
    #splash-hed { font-size: 95%; }
}
@media (max-width: 979px){
    #splash-hed {
        top: 50%;
        right: 3.5%;
    }
}
@media (max-width: 820px){
    #splash-hed { font-size: 78.5%; }
}
@media (max-width: 767px){
    #splash-hed {
        position: relative;
        bottom: auto;
        right: auto;
        text-align: left;
        margin-bottom: 0px;
        font-size: 95%;
    }
}
@media (max-width: 425px){
    #splash-hed { font-size: 95%; }
    #splash-hed h2 { line-height: 1em; }
}
@media (max-width: 395px){
    #splash-hed { font-size: 75% }
    #splash-hed h2 { font-size: 180%; }
}